"""empty message

Revision ID: d5faae8227e4
Revises: 502a26cdc906
Create Date: 2021-02-20 16:04:28.789491

"""
from alembic import op
import sqlalchemy as sa
from sqlalchemy.dialects import mysql

# revision identifiers, used by Alembic.
revision = 'd5faae8227e4'
down_revision = '502a26cdc906'
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_index('ix_subscriptions_note', table_name='subscriptions')
    op.drop_column('subscriptions', 'note')
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.add_column('subscriptions', sa.Column('note', mysql.VARCHAR(length=90), nullable=True))
    op.create_index('ix_subscriptions_note', 'subscriptions', ['note'], unique=False)
    # ### end Alembic commands ###
